/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
#com-form-login{ margin:0px; padding:0; clear:both;}
fieldset{
border: 1px solid #CCCCCC;
border-radius: 3px 3px 3px 3px;
margin: 5px 0;
padding: 5px 5px 0px;
}
#vt_main_com fieldset{padding: 5px 5px 10px;}
#contact-slider fieldset{ border:0;}
#member-registration dl{ width:100%;}
#member-registration dl dt,#member-registration dl dd{ width:40%; min-height:35px; margin:5px 0px; float:left;}
#vt_bottom fieldset{padding:5px 5px 10px 0px;}
fieldset legend{
font-weight:normal;
font-style:italic; 
text-transform:none; 
padding:3px 8px !important;
border:none; background:none; font-size:12px;
}
#login-form p{ padding:0;}
fieldset legend.hidelabeltxt{ }
#contact-slider fieldset legend{ padding:0!important;}
.inputbox,#billingDefaultAddress input, .profile-edit dd input,
.profile-edit dd select,  .login-fields input, input#jform_email{
background:#fff;
border: 1px solid #ddd;
color: #777;
margin: 8px 0;
padding: 5px;
width: 200px;
}
#vt_nav_left #login-form .inputbox, #vt_nav_right #login-form .inputbox {
    border: 1px solid #ddd;
    width: 94%;
}
.category-list .inputbox, .login-fields input, #member-registration dd input, input#jform_email, #member-registration dl dd input, .display-limit .inputbox, #contact-form input, #searchForm .inputbox{
padding:5px;
width:190px;
background:#fff;
margin:5px 0;
color:#666;
border:1px solid #ccc;
}
.contact-form dd,  .contact-form dt{
    width: 230px;
	clear:both;
}
#contact-slider .panel div.pane-down .contact-image {
    float: right;
    width: 40%;
}
dl.contentpane dt, dl.contentpane dd, .profile-edit dt, .profile-edit dd{ width:70%; margin:5px 0px; float:left;}
.category-list .filter-search{ width:75%; display:block; float:left;}
.category-list .display-limit{ width:20%; display:block; float:right;}

.filters #filter-search, .filters #limit{ position:relative; *top:10px;}
.login-fields{ padding:10px 0px; }
.login-fields label{ width:100px; padding-top:10px; float:left;}
.contact-email div{ width:200px; clear:both;}
.contact-form .button{ margin:15px 0px; float:left;}
.login-fields input{}
#vt_bottom .inputbox, #billingDefaultAddress input{
background:#ccc;
border:none;
color:#333;
}
#vt_top .search .inputbox,#billingDefaultAddress input{
background:none;
border:none;
}
#register_stretcher input{margin:0; padding:2px;}
input[type="checkbox"]{
background:none;
width:30px !important;
background:none !important;
border:none !important;
}

#jform_contact_email_copy-lbl{ height:30px; line-height:30px;}
select#limit{width:50px;}
#login-form ul{list-style:none; margin:0; padding:5px 0 0 0px;}
#login-form ul li a{
background:url(../images/li_arrow1.gif) 2px center no-repeat;
padding:2px 5px 2px 15px !important;
text-decoration:none;
border-bottom:none !important;
}
#login-form ul li a:hover{ text-decoration:underline;}

#vt_form_wapper{margin:10px 15px;}
#login-form fieldset.userdata{
border:none;
background:none;
}
#vt_nav_left #login-form .inputbox,#vt_nav_right #login-form .inputbox{
border: 1px solid #ddd;
background:#fff;
}
.button_round {
    border:none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 15px;
    text-transform: uppercase;
	*margin-right:10px;
}
#vt_top label{font-weight:bold; color:#999;}
.button,div.button_searchb .form_searchb_submit, .registration div a, .profile-edit div button, .profile-edit div a{
font-weight:bold;
text-transform:uppercase;
color:#444 !important;
padding:8px 15px !important;
*margin:0px 5px;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#ddd;
font-size:80%;
text-align:center;
background: -moz-linear-gradient(100% 100% 90deg, #ddd, #fff);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#fff));
border:1px solid #ccc;
*border:0px solid #ccc;
}
.registration div a, .profile-edit div a{
padding:10px 15px!important;
background: -moz-linear-gradient(100% 100% 90deg, #ddd, #fff);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#fff));
}
#member-registration div a{*padding:10px 15px; position:relative; *top:-9px;}

.button:hover,div.button_searchb .form_searchb_submit:hover, .registration div a:hover, .profile-edit div button:hover, .profile-edit div a:hover
{
background: -moz-linear-gradient(100% 100% 90deg, #fff, #ddd);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ddd)); 
color:#666; cursor:pointer; text-decoration:none;
}

#contact_text{width:450px; overflow:auto;}
.vt_published_link .inputbox,#agreed_field,#agreed_input{width:20px;}
.vt_payment_methods .inputbox{width:120px; margin:2px 10px;}
div.vtem_banneritem img{margin:0 !important;}
#com-form-login-remember #remember{width:20px; border:none;}
/* ##################### END FORM SECTION  ##################### */	